Page({
  data: {
    showDialog: true,
    ParamDialog: false, 
    ServerProtectDialog: false,
    AddCartDialog: true,
    imgUrl: '/assets/images/xian/device_action3.png',
  },

  onShow() {
    this.setData({
      // hasHiddenTabBar: true,
      message_list: []
    })
    ty.hideMenuButton()     
  },
})
 